* {
  margin: 0;
  padding: 0;
}

:link,:visited { text-decoration:none }

h1,h2,h3,h4,h5,h6,pre,code,input,textarea,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin:0; padding:0 }
a img,:link img,:visited img { border:none }
address { font-style:normal }

/*################### MAIN STYLES ################################################*/

a img {
	border: none;
}

abbr, acronym {
	border-bottom: 1px dotted #aaa;
	text-transform: uppercase;
	cursor: help;
}

b {
	color: #000;
}

p {
	font-size: 1.3em;
	line-height: 1.5em;
}

h2 {
	color: #00304e;
	font-size: 1.7em;
	letter-spacing: -1px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-weight: normal;
}

h3 {
	display: block;
	color: #378AD0;
	border: none;
	font-size: 1.5em;
	line-height: 1.25em;
	padding: 10px 0 20px 0;
	margin-left: -10px;
}

h4 {
	display: block;
	color: #5F5F5F;
	border: none;
	font-size: 1.5em;
	line-height: 1.25em;
	padding: 10px 0 5px 0px;
}

h5 {
	font-size: .8em;
	padding-bottom: 10px;
	color: #a3a3a3;
}


#imagen a:link, #imagen a:visited  {
	text-decoration: none;

}


#imagen a:hover {
	color: #00304e;
	background-color: #e6e6e6;
	text-decoration: underline;
}

.largeP {
	padding: 10px 0 0px 0;
	font-size: 1.6em;
	line-height: 1.4em;
}

.normalP{
	padding: 10px 0 0 0;
	font-size: 1.3em;
	line-height: 1.5em;
}

.normalP a:link, a:visited{
	text-decoration: underline;
	color: #0066a5;
}

.normalP a:hover {
	color: #00304e;
	background-color: #e6e6e6;
}

.floatItRight {
	text-align: right;
}

.visitSite a:link, a:visited{
	text-decoration: underline;
	color: #0066a5;
}

.visitSite a:hover {
	color: #00304e;
	background-color: #e6e6e6;
}




/*################### LAYER STYLES ################################################*/

body{
	overflow-x:hidden;
}

body#landing {
	background: #fff url(images/landing-bg.jpg) repeat-x;
	font: normal .85em/1.5em "Segoe UI", Arial, Verdana, Helvetica, sans-serif;
	color: #5f5f5f;
	text-align: center;
}

#masthead {
	height: 110px;
}

#masthead h1 {
	background: url(images/logo.jpg) no-repeat;
	position: relative;
	top: 14px;
	left: 10px;
}

#masthead h1 a {

	height: 65px;
	width: 300px;
	display: block;
}



#main-links {
	text-align: center;
	float: left;

	margin: 30px 0 0 100px;
}

#main-links ul {

	list-style:none;
}

#main-links li {
	float: left;
	list-style: none;

	font-size: 1.7em;
	margin-right: 50px;
}

#main-links li a {
	display: block;
	color: #666;
  margin-top: -2px;
	padding-bottom: 6px;
	text-decoration: none;

}

#main-links a:hover {
	background: url(images/ahover.jpg) 50% 18px no-repeat;
	color: #000;
  margin-top: -2px;

}

.current_page_item, .current_page_parent {
	background: url(images/ahover.jpg) 50% 18px no-repeat;

}

.entry {
	margin: 0 0 30px 0;
 	border-top: 2px solid #cecece;
}

.entryFirst {
	margin: 0 0 30px 0;
}

.indent{
	margin-left: 30px;
}

#doYou {
	margin: 30px 0 0 0;
}

#services {
	width: 400px;
	margin: 20px 0 0 0;
	padding: 0

}

#services {
	color: #337ebf;
}


#servicesList {
	color:black;
	float: left;
	margin: 5px 0 0 40px;
	font-size: 1.5em;
	line-height: 1.25em;
	list-style-image: url("images/check.gif");

}

#servicesList li {
	padding-top: 5px;
	font-family: "Segoe UI", Arial, Verdana, Helvetica, sans-serif;

}

/*################ CONTACT FORM STYLES #####################################################*/

label {
	display:block;
	padding-bottom:5px;
	margin-top:20px;
}

#contactform {
	border:none;
	width:900px;
	overflow:hidden;
	font-family: "Segoe UI", Arial, Verdana, Helvetica, sans-serif;
	color: #5f5f5f;
	font-size: 1.25em;
}

#contactform li {

	list-style:none;
	padding-bottom:20px;
}

#contactform li .fieldbox {
	border:none;
	background:transparent url(images/subfield.jpg) no-repeat top left;
	float:left;
	height:27px;
	padding-left:5px;
}

#contactform li .fieldbox input {
	border:none;
	background:transparent url(images/subfield.jpg) no-repeat top right;
	height:27px;
	padding-top: 0px;
	width:400px;
	font-family: "Segoe UI", Arial, Verdana, Helvetica, sans-serif;
}

#contactform li .fieldbox #contact {
	border:none;
	width:200px;
}

#contactform li .msgbox {
	border:none;
	background:transparent url(images/msgfield.jpg) no-repeat top left;
	float:left;
	height: 110px;
	padding-left:5px;

}

#contactform li .msgbox textarea {
	border:none;
	background:transparent url(images/msgfield.jpg) no-repeat top right;
	height: 110px;
	padding-top:5px;
	width:500px;;
	font-family: "Segoe UI", Arial, Verdana, Helvetica, sans-serif;
}

#sendbutton {
	background:#acb4cb; color:#fff;
	cursor:pointer;
	padding: 5px 10px;
	font-size: 1.25em;
}


.thanks {
	margin: 75px 0 0 0;
 	border-bottom: 2px solid #cecece;
}



/*################### CONTAINER STYLES ################################################*/



#maincontent,
#landing-maincontent {
  margin-top: 20px;
  margin-bottom: 20px;
  float: left;
}

#home-left-content {
	width: 580px;
	float: left;
	border: none;
	padding: 10px 10px 10px 10px;
	margin: 0 10px 0 0;

	}

#home-right-content {
	width: 340px;
	float: left;
	border: none;
	margin: 15px 0 0 0;
	padding: 0 10px 0 10px;
}


#myBio {
	margin: 10px 0 0 0;
}

#myBio p {
	margin: 0 0 10px 0;
}

.clear {
	clear: both;
}


.img-pad {
	padding: 10px 10px 10px 10px;
}


#home_content {
	width: 770px;
	margin-top: 10px;
	text-align: left;
	clear: both;
}


#container {
	width: 980px;
	text-align: left;
	margin: 0 auto;
	background-color: transparent;

}


#maincontent a:link,
#maincontent a:visited,
#maincontent a:hover {
	color: #00304e;
	background-color: #e6e6e6;
}


/*################### HEADER STYLES ##############################################*/

#landingpage-headline {
	height: 64px;
	width: 980px;
}

#landingpage-headline h2 {
	color: #F0FFFF;
	font-size: 1.75em;
	letter-spacing: 1px;
	font-weight: bold;
	padding: 30px 0 0 240px;
}

#landingpage-headline p {
	color: #a8e3ff;
}

#headline-content {
	/*background: url(images/center-bg.jpg) top left no-repeat;*/
	height: 63px;
	width: 960px;
	float: left;
	margin-top: 0px;
	padding-left: 0px;
	overflow: hidden;
}

#headline-content h2 {
	margin-top: 0px;
	margin-left: 15px;

}

#headline-bgzzz {
	background: url(images/center-bg.jpg) no-repeat top left;
	height: 75px;
	width: 650px;
	margin-top: 40px;
	padding-left: 20px;
}


/*################### Landing STYLES ################################################*/




#landing-leftcontent {
	padding: 10px 10px 10px 10px;
}

#landing-leftcontent a:link, #landing-leftcontent a:visited {

	color: #0066a5;
}


#contact-information {
	float: right;
	width: 200px;
	margin-top: 40px;
	margin-right: 30px;
}





/*################### FOOTER STYLES ################################################*/


#footer {
	position: relative;
	clear: both;
	border-top: 1px solid #cecece;
	font-size: 0.8em;
	margin: 20px 0 40px 0;
	text-align: center;

}

#footer a:link, #footer a:visited {
	text-decoration: none;
	color: #0066a5;
}

#footer a:hover {
	color: #00304e;
	background-color: #e6e6e6;
}

#footer ul {
	list-style: none;
	width: 980px;
	float: left;
}

#footer li {
	float: left;
	margin: 5px 10px 5px 10px;
}

#footer li a {
	display: block;
	text-decoration: none;
}

#footer p {
	margin: 30px 0 0 0;
	margin-left: 10px;
}

#footer #top {
	position: absolute;
	left: 84%;
	padding-left: 20px;
	padding-right: 10px;
}

#footer #top a {
	background: url(images/top.jpg) 0 5px no-repeat;
	padding-left: 11px;
}
